html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   color: #000000;
   font-family: David;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: auto;
   overflow-y: auto;
}
body:after
{
   background-color: #F5F2E8;
   background-image: url('../images/dreamstime_m_50714863.jpg');
   background-position: left top;
   background-repeat: no-repeat;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
.Label_2019
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FFFFCC;
   --background-color: rgba(255,255,204,1.00);
   border: 2px outset rgba(33,33,231,0.78);
   --border-color: #2121E7;
   border-radius: 6px;
   padding: 4px 4px 4px 4px;
   vertical-align: middle;
   height: 35;
}
.Input_2023
{
   font-family: Sanchez;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: rgba(255,255,255,0.83);
   --background-color: rgba(255,255,255,0.83);
   background-clip: padding-box;
   border: 2px solid #85ADFC;
   --border-color: #85ADFC;
   border-radius: 8px;
   padding: 4px 4px 4px 4px;
   box-shadow: 1px 4px 5px #000000;
   height: 30;
}
#wb_EditMessagesFlexContainer1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#EditMessagesFlexContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: flex-end;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0;
}
#wb_FlexDatosCorreo
{
   background-color: transparent;
   background-image: url('../images/EditMessages_FlexDatosCorreo_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 2px inset #1E90FF;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#FlexDatosCorreo
{
   display: flex;
   position: relative;
   padding: 10px 0 20px 0;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 400px;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   box-sizing: border-box;
   font-size: 0;
}
#ConCopia
{
   box-sizing: border-box;
   line-height: 29px;
   margin: 0;
   padding: 0;
}
#ConCopia:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ReplyToName
{
   box-sizing: border-box;
   line-height: 31px;
   margin: 0;
   padding: 0;
}
#ReplyToName:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Referencia
{
   box-sizing: border-box;
   line-height: 31px;
   margin: 0;
   padding: 0;
}
#Referencia:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ClientesAddLabel1
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#ClientesAddLabel1:focus
{
   outline: 0;
}
#ClientesAddLabel7
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#ClientesAddLabel7:focus
{
   outline: 0;
}
#DatosEnvioLabel2
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#DatosEnvioLabel2:focus
{
   outline: 0;
}
#DatosEnvioLabel3
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#DatosEnvioLabel3:focus
{
   outline: 0;
}
#ReplyToEmail
{
   box-sizing: border-box;
   line-height: 31px;
   margin: 0;
   padding: 0;
}
#ReplyToEmail:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#GrabarjQueryButton
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 10px 0 0 0 ;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   box-shadow: 2px 0px 2px #4472C4;
   padding: 5px 5px 5px 5px;
   text-align: center;
   vertical-align: top;
}
#GrabarjQueryButton .ui-button
{
   position: absolute;
   padding: 0;
}
#GrabarjQueryButton.ui-corner-all
{
   border-bottom-left-radius: 18px;
   border-top-left-radius: 18px;
}
#GrabarjQueryButton.ui-corner-all
{
   border-bottom-right-radius: 18px;
   border-top-right-radius: 18px;
}
#GrabarjQueryButton.ui-button
{
   background-color: transparent;
   background-image: url('../images/EditMessages_GrabarjQueryButton_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 1px solid #0563C1;
   color: #000000;
}
#GrabarjQueryButton.ui-state-hover, #GrabarjQueryButton.ui-button:hover
{
   border-color: #0563C1;
   background-color: #3F74A4;
   background-image: none;
   color: #000000;
}
#GrabarjQueryButton.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#GrabarjQueryButton.ui-state-active, #GrabarjQueryButton.ui-button:active
{
   border-color: #000000;
   background-color: transparent;
   background-image: url('../images/EditMessages_GrabarjQueryButton%2dactive_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
}
#ComboDocumentos
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}
#ComboDocumentos:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#EditMessagesLabel1
{
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#EditMessagesLabel1:focus
{
   outline: 0;
}
#wb_ClientesAddLayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#ClientesAddLayoutGrid7
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#ClientesAddLayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   float: left;
}
#ClientesAddLayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#ClientesAddLayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#ClientesAddLayoutGrid7:before,
#ClientesAddLayoutGrid7:after,
#ClientesAddLayoutGrid7 .row:before,
#ClientesAddLayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#ClientesAddLayoutGrid7:after,
#ClientesAddLayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#ClientesAddLayoutGrid7 > .row > .col-1, #ClientesAddLayoutGrid7 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid1:before,
#EditMessagesLayoutGrid1:after,
#EditMessagesLayoutGrid1 .row:before,
#EditMessagesLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid1:after,
#EditMessagesLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid1 > .row > .col-1, #EditMessagesLayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid2:before,
#EditMessagesLayoutGrid2:after,
#EditMessagesLayoutGrid2 .row:before,
#EditMessagesLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid2:after,
#EditMessagesLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid2 > .row > .col-1, #EditMessagesLayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid3:before,
#EditMessagesLayoutGrid3:after,
#EditMessagesLayoutGrid3 .row:before,
#EditMessagesLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid3:after,
#EditMessagesLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid3 > .row > .col-1, #EditMessagesLayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_EditMessagesLayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 5px 0 ;
}
#EditMessagesLayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#EditMessagesLayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#EditMessagesLayoutGrid4 > .row > .col-1, #EditMessagesLayoutGrid4 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#EditMessagesLayoutGrid4 > .row > .col-1, #EditMessagesLayoutGrid4 > .row > .col-2
{
   float: left;
}
#EditMessagesLayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#EditMessagesLayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#EditMessagesLayoutGrid4:before,
#EditMessagesLayoutGrid4:after,
#EditMessagesLayoutGrid4 .row:before,
#EditMessagesLayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#EditMessagesLayoutGrid4:after,
#EditMessagesLayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#EditMessagesLayoutGrid4 > .row > .col-1, #EditMessagesLayoutGrid4 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#EditMessagesLabel2
{
   box-sizing: border-box;
   margin: 10px 0 10px 0 ;
   border: 2px inset #0000FF;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #0000CD;
   font-family: Sanchez;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   text-align: center;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#EditMessagesLabel2:focus
{
   outline: 0;
}
#EditMessagesFlexContainer2
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexHTML
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#LayerSpin
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
